
body {font-family: 
  Arial, Geneva, Helvetica, sans-serif;font-size:100%;}
 
 p {font-size:85%; color:#222222}

a:link  {font-family: inherit; text-decoration:none; color:#cc0000}

a:visited {font-family: inherit;  text-decoration:none; color:#cc6633}

a:active { font-family: inherit;  text-decoration:underline}

a:hover {font-family: inherit; text-decoration:underline}	

a:link.menu-link {font-family: inherit;text-decoration:none; color:#ffffff}

a:visited.menu-link {font-family: inherit;  text-decoration:none; color:#ffffff}

a:active.menu-link { font-family: inherit;  
text-decoration:underline; color:#ffffff}

a:hover.menu-link {font-family: inherit; text-decoration:underline; color:#ffffff}	

 
.page-heading {font-size:130%;font-weight:bold; color:#660000} 
.text-heading {font-size:110%;font-weight:bold;}
.menu-item {color:#ffffff; text-align:bottom; font-size:90%;  text-decoration:none;}
.menu-bgcolor{background-color:#660000}
.current-location{background-color:#cc3333}
.back-table{background-color:#cc6666}
.front-table{background-color:#ffffff}
.text-table{width:90%}
.anchor-links{font-size:90%;sans-serif; text-decoratioon:none}
.top-link{font-size:90%;}
.indent{text-indent:5} 

p.indented {padding-left:3em}

.text-table {width:600;}
